WP Ultimate Recipe <= 3.12.6 - Authenticated Stored XSS

Affects Plugin

fixed in version 3.12.7

References

CVE 2019-15836
URL https://plugins.trac.wordpress.org/changeset?reponame=&new=2111353%40wp-ultimate-recipe&old=2106025%40wp-ultimate-recipe

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 2982
Verified No
WPVDB ID 9394

Timeline

Publicly Published 2019-06-26 (5 months ago)
Added 2019-06-26 (5 months ago)
Last Updated 2019-08-30 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin